<?php
/*
+ ----------------------------------------------------------------------------+
|     e107 website system - Language File.
|
|     $Source: /cvsroot/e107/e107_0.7/e107_languages/Czech/admin/lan_admin.php,v $
|     $Revision: 1.58 $
|     $Date: 2007/07/03 19:22:15 $
|     $Author: e107steved $
+----------------------------------------------------------------------------+
*/
define("ADLAN_0", "Novinky");
define("ADLAN_1", "Přidat/upravit/smazat novinku");
define("ADLAN_4", "Předvolby");
define("ADLAN_5", "Upravit předvolby stránky");
define("ADLAN_6", "Nabídky");
define("ADLAN_7", "Změnit pořadí položek v nabídce");
define("ADLAN_8", "Administrátoři");
define("ADLAN_9", "Přidat/smazat administrátory stránek");
define("ADLAN_10", "Heslo administrátora");
define("ADLAN_11", "Změnit heslo");
define("ADLAN_24", "Ke stažení");
define("ADLAN_25", "Spravovat soubory ke stažení");
define("ADLAN_28", "Uvítací zpráva");
define("ADLAN_29", "Nastavit statickou uvítací zprávu");
define("ADLAN_30", "Správce souborů");
define("ADLAN_31", "Spravovat/nahrát soubory");
define("ADLAN_34", "Seznam blokovaných");
define("ADLAN_35", "Blokovaní návštěvníci");
define("ADLAN_36", "Uživatelé");
define("ADLAN_37", "Spravovat členy stránek");
define("ADLAN_38", "Skupiny uživatelů");
define("ADLAN_39", "Vytvořit/upravit skupiny uživatelů");
define("ADLAN_40", "Údržba");
define("ADLAN_41", "Uzamknout stránku pro údržbu");
define("ADLAN_42", "Vlastní nabídky/stránky");
define("ADLAN_43", "Vytvořit vlastní položky nabídky");
define("ADLAN_44", "Databáze");
define("ADLAN_45", "Nástroje databáze");
define("ADLAN_46", "Odhlásit se");
define("ADLAN_47", "Vítejte");
define("ADLAN_48", "Přihlášen");
define("ADLAN_49", "Hlavní administrátor stránek");
define("ADLAN_51", "Přihlaste se pro vstup do administrátorského rozhraní");
define("ADLAN_52", "Hlavní strana správy stránek");
define("ADLAN_53", "Opustit");
define("ADLAN_54", "Bannery");
define("ADLAN_55", "Nastavit bannery");
define("ADLAN_58", "Smajlíci");
define("ADLAN_59", "Nastavit smajlíky");
define("ADLAN_60", "Hlavní strana");
define("ADLAN_61", "Nastavit obsah úvodní strany");
define("ADLAN_66", "Meta značky");
define("ADLAN_67", "Přidat/Upravit meta tagy této stránky");
define("ADLAN_68", "PHP info");
define("ADLAN_69", "Stránka s PHP info");
define("ADLAN_72", "Nahrávání souborů (Upload)");
define("ADLAN_73", "Nastavit nahrávání souborů");
define("ADLAN_74", "Cache (vyrovnávací paměť)");
define("ADLAN_75", "Natavit status vyrovnávací paměti");
define("ADLAN_78", "Rozšířená uživatelská pole");
define("ADLAN_79", "Upravit rozšířená uživatelská pole");
define("ADLAN_89", "Jméno správce");
define("ADLAN_90", "Heslo správce ");
define("ADLAN_91", "Přihlásit se");
define("ADLAN_92", "Prosím, přihlaste se pro vstup do správy ...");
define("ADLAN_93", "Zobrazit funkce správce");
define("ADLAN_95", "Správa rozšiřujících doplňků");
define("ADLAN_98", "Správa doplňků");
define("ADLAN_99", "Instalace/úpravy doplňků");
define("ADLAN_102", "Je to více než 30 dnů od poslední změny správcovského hesla  - ");
define("ADLAN_103", "Změnit heslo");
define("ADLAN_104", "Bezpečnost");
define("ADLAN_105", "Obrázky");
define("ADLAN_106", "Nastavení obrázků");
define("ADLAN_110", "Registrovaní uživatelé");
define("ADLAN_111", "Neověření uživatelé");
define("ADLAN_112", "Zablokovaní uživatelé");
define("ADLAN_113", "Příspěvků fóra");
define("ADLAN_114", "Komentářů");
define("ADLAN_115", "Příspěvků v Chatboxu");
define("ADLAN_116", "Záznamy správce (log)");
define("ADLAN_117", "Zobrazit všechny příspěvky");
define("ADLAN_118", "Smazat záznamy");
define("ADLAN_119", "Nezkontrolované zaslané odkazy");
define("ADLAN_120", "Je dostupná aktualizace databáze, klikněte na tlačítko pro nainstalování ...");
define("ADLAN_121", "Instalovat");
define("ADLAN_132", "Jazyk");
define("ADLAN_133", "standardní ");
define("ADLAN_134", "Status");
define("ADLAN_135", "Záznamy správce (log)");
define("ADLAN_136", "Hromadný mail");
define("ADLAN_137", "Nastavení e-mailů a odesílání");
define("ADLAN_138", "Hlavní nabídka");
define("ADLAN_139", "Přidat/upravit/smazat odkazy");
define("ADLAN_140", "Správce vzhledu (šablon)");
define("ADLAN_141", "Instalovat / použít šablony atd.");
define("ADLAN_142", "Hledání");
define("ADLAN_143", "Nastavení hledání");
define("ADLAN_144", "Nacházíte se v základním módu, můžete přepnout do rozšířeného");
define("ADLAN_145", "kliknutím zde");
define("ADLAN_146", "Nepovedené pokusy o přístup");
define("ADLAN_147", "Průzkumník souborů");
define("ADLAN_148", "Prohledat soubory");
define("ADLAN_149", "Upozornit");
define("ADLAN_150", "Upozornění správce emaily");
define("ADLAN_151", "Hlavní");
define("ADLAN_152", "Vložit kód");
define("ADLAN_153", "Správa");
define("ADLAN_154", "Chyba spojení na e107.org při kontrole nových verzí");
define("ADLAN_CL_1", "Nastavení");
define("ADLAN_CL_2", "Uživatelé");
define("ADLAN_CL_3", "Obsah");
define("ADLAN_CL_4", "Coms");
define("ADLAN_CL_5", "Soubory");
define("ADLAN_CL_6", "Nástroje");
define("ADLAN_CL_7", "Doplňky");
define("ADLAN_CL_8", "Dokumenty");
define("ADLAN_LAT_1", "Poslední");
define("ADLAN_LAT_2", "Zaslané novinky");
define("ADLAN_LAT_5", "Zaslané odkazy");
define("ADLAN_LAT_6", "Nahlášené příspěvky ve fóru");
define("ADLAN_LAT_7", "Nahrané soubory");
define("ADLAN_LAT_8", "Máme nevyřízené zprávy");
define("ADLAN_ERR_2", "Na vašem serveru se nachází soubory, které jsou označené jako zneužitelné. Tyto soubory musí být <b>okamžitě</b> smazány. Soubory se vztahují ke starší verzi 0.6xx. Smažte následující složky a jejich obsah:");
define("ADLAN_ERR_3", "Je zde jeden nebo více souborů ve složkách pro veřejné ukládání, které nejsou na seznamu povolených typů souborů. Tyto soubory zde mohly být umístěny útočníkem a měly by být <b>okamžitě</b> smazány. <b>Neměl</b> otevírat tyto soubory, protože mohou obsahovat škodlivý obsah - tzn. ani je je neotvírejte pomocí vašeho prohlížeče.<br /><br />Pokud podle vás tyto soubory nejsou závadné, pravděpodobně jste nedávno změnil seznam povolených typů souborů,  dříve povolené typy jsou nyní zakázané a budete je muset opět přidat na seznam povolených (administrace => nahrané soubory). <b>Neměl</b> byste povolovat nahrávání souborů typu .html, .txt, .php, .xml apod., útočník by je mohl využít ke spuštění vlastních scriptů!<br /><br />Zde je seznam potenciálně závadných souborů:");
define("ADLAN_ERR_4", "Neschválené soubory doplňků nalezeny");
define("ADLAN_ERR_5", "Následující soubory musí být přejmenovaný na");
define("ADLAN_ERR_6", "Poté klikněte pro opětené prozkoumání složky s doplňky.");
define("LAN_EDIT", "Upravit");
define("LAN_DELETE", "Smazat");
define("LAN_CREATE", "Vytvořit");
define("LAN_UPDATE", "Aktualizovat");
define("LAN_SAVE", "Uložit");
define("LAN_SAVED", "Uloženo");
define("LAN_SETSAVED", "Nastavení bylo uloženo");
define("LAN_CONFIRMDEL", "Prosím potvrďte smazání");
define("LAN_OPTIONS", "Možnosti");
define("LAN_PREFS", "Předvolby");
define("LAN_DELETED", "Úspěšně smazáno");
define("LAN_UPDATED", "Úspěšně aktualizováno");
define("LAN_CREATED", "Úspěšně vytvořeno");
define("LAN_CREATED_FAILED", "Vytvoření neúspěšné");
define("LAN_DELETED_FAILED", "Mazání neúspěšné");
define("LAN_UPDATED_FAILED", "Upravení neúspěšné");
define("LAN_NO_CHANGE", "Upravení neúspěšné, žádné změny nebyly provedeny.");
define("LAN_TRY_AGAIN", "Prosím zkuste to znovu.");
define("LAN_RESET", "Resetovat");
define("LAN_CLEAR", "Vyčistit");
define("LAN_OK", "OK");
define("LAN_PRESET", "Přednastavení");
define("LAN_PRESET_SAVED", "Přednastavení úspěšně uloženo");
define("LAN_PRESET_DELETED", "Přednastavení úspěšně smazáno");
define("LAN_PRESET_CONFIRMDEL", "Jste si jitý, že chcete smazat tato přednastavení?");
define("LAN_NOTWRITABLE", "není zapisovatelný, musíte složce nebo souboru nastavit CHMOD 777.");
define("LAN_DATE", "Datum");
define("LAN_TIME", "Čas");
define("LAN_YES", "Ano");
define("LAN_NO", "Ne");
define("LAN_EMPTY", "V databázi zatím nejsou žádné články");
define("LAN_EXISTING", "Existující články");
define("LAN_CANCEL", "Zrušit");
define("LAN_CONFDELETE", "Povrdit smazání");
define("LAN_PLUGIN", "Doplněk");
define("LAN_ORDER", "Seřazení");
define("LAN_SELECT", "Vybrat ...");
define("LAN_ADMIN", "Admin");
define("LAN_DISPLAYOPT", "Upravit nastavení zobrazení");
define("LAN_GOPAGE", "Jdi na stránku:");
define("LAN_DATESTAMP", "Časové razítko");
define("LAN_OPTIONAL", "volitelný");
define("LAN_INACTIVE", "Neaktivní");
define("LAN_BAN", "Zakázat");
define("LAN_RATING", "Hodnocení");
define("LAN_UPLOAD", "Upload (nahrání souboru)");
define("LAN_UPLOAD_IMAGES", "Nahrání obrázků");
define("LAN_UPLOAD_FILES", "Nahrání souborů");
define("LAN_UPLOAD_ADDFILE", "Přidat další soubor");
define("LAN_UPLOAD_CONFIRM", "Všechny neuložené možnosti budou ztraceny. Pokračovat?");
define("LAN_UPLOAD_777", "Složka neexistuje nebo není zapisovatelná, musíte nastavit CHMOD na hodnotu 777 těmto složkám před úpravami:");
define("LAN_UPLOAD_SERVEROFF", "Tato možnost je vypnutá, pokud není zapnuté nahrávání souborů");
define("LAN_DISABLED", "Vypnuto");
define("LAN_ENABLED", "Zapnuto");
define("LAN_PRESET_CONFIRMSAVE", "Uložit současné hodnoty polí jako výchozí pro tuto stránku?");
define("LAN_CONFIGURE", "Nastavit");
define("LAN_BACK", "Zpět");
define("LAN_CREDITS", "Titulky");
define("LAN_NEWVERSION", "Nová verze k dispozici");
define("LAN_NEWVERSION_MORE", "více");
define("LAN_NEWVERSION_DLD", "Stáhnou %s ze SF.net");


?>